@font-face {
    font-family: "SF Thonburi";
    src: url('/assets/fonts/SFTHONBURI-REGULAR.TTF') format('truetype'),
        url('/assets/fonts/SFTHONBURI-SEMIBOLD.TTF') format('truetype'),
        url('/assets/fonts/SFTHONBURI-BOLD.TTF') format('truetype');
}

body {
    font-family: "SF Thonburi", sans-serif;
    background-color: #ececec;
}
